# DO NOT DELETE: Beginning of Haskell dependencies
utils/deriveConstants/dist/build/Main.o : utils/deriveConstants/DeriveConstants.hs
$(eval $(call hi-rule,utils/deriveConstants/dist/build/Main.hi  : %hi: %o  utils/deriveConstants/DeriveConstants.hs))
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Prelude.hi
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/process-1.2.0.0/System/Process.hi
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/System/Info.hi
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/System/IO.hi
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/filepath-1.3.0.2/System/FilePath.hi
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/System/Exit.hi
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/System/Environment.hi
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Numeric.hi
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Maybe.hi
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/containers-0.5.5.1/Data/Map.hi
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/containers-0.5.5.1/Data/Map.hi
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/List.hi
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Char.hi
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Bits.hi
utils/deriveConstants/dist/build/Main.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Control/Monad.hi
# DO NOT DELETE: End of Haskell dependencies
utils/deriveConstants_dist_depfile_haskell_EXISTS = YES
